MGASA-2021-0138 - Updated glibc packages fix a security vulnerability

Publication date: 17 Mar 2021
URL: https://advisories.mageia.org/MGASA-2021-0138.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-27645

Updated glibc packages fix a security vulnerability:

The nameserver caching daemon (nscd), when processing a request for netgroup
lookup, may crash due to a double-free, potentially resulting in degraded
service or Denial of Service on the local system (CVE-2021-27645).

References:
- https://bugs.mageia.org/show_bug.cgi?id=28587
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27645

SRPMS:
- 8/core/glibc-2.32-15.mga8